Subject: A poem

From: "Z. Zhang" <[email-masked]>
Date: Fri, 16 Jul 1993 02:43:24 CDT

Hi there:

Last Sunday I went with some friends to Arthur of IL to visit the Armish
people, unfortunately Sunday they are having their religious meeting. But
yet it's quite a nice trip. The following is a poem I wrote as a dedication
to that experience.

Somebody on this net mentioned earlier about the posting motivation. For me,
nothing will be more happier than: 1. to get acquaited with friends that
loves and practises poems as a balance of life. 2. to have experts kindly
giving advices so I could make progress. Frequently I found myself understand
where the errors are, but knowing no way of improving it. For example, the
rythm of the first paragraph and the turning at the tail of the 2nd paragraph
of this poem are both clumbsy. Any suggestions?

I'm leaving out of town to join the massive civil war (saccer and volleyball
tounament) in Iowa state for this weekend, hopefully I will see your comments
when I return next Monday.

Best wishes.

-zheng

=============================================================================

                            访 Amish 部落不遇

                                        -- 竹人

                        所谓文明  你们的和我们的
                        彼此都珍藏一如敝帚
                        所不同的也许只是
                        书 --
                            我们读了许多以日益膨胀的虚妄
                            你们只读一本却以千年不变的谦卑(*1)
                        车 --
                            钢铁之兽已将我们吞作其腹中的寄生族了
                            而你们双手一催马缰俨然仍是
                                这一方空阔绿野的主人(*2)

                        我今到此  并不为猎奇探险
                        只因我怀中揣着多年攒下的疑问  要问
                        比如说:
                            是否简单的一定都美丽
                            是否诚挚的一定都乐观
                            是否只要相信就一定保证心灵的充实(*3)
                        我的无知没有告诉我
                            当你们在和上帝交谈的时候
                        原是不容我叩门打搅的(*4)

                        访而不遇  我乃将我形销骨立的身影
                        轻轻挂在了镇上小店的壁上
                        墙上两副沉沉的马蹄钉遂悬成
                            我的左右心室且叮叮扣响
                        久炼成钢的岁月被遣出以清澈之声一轮轮波来
                        竟微凉一如我久别不逢的秋水......

                                        7/15/1993 于香槟城

        注:

1. 在此只怍象征, Amish 有其 unique 的 education system, 并������不只
        restricted to bibble.
        2. 马车是 Amish 人唯一的交通工具.
        3. One book describe the life style of Amish people as:
                - Simple, Substantial and Beautiful
        4. Sunday 是 Amish 人 meeting 的日子, 不与外界接触.

张 峥 (Z.Zhang)
Center of Supercomputing Research and Development
University of Ill-Noise at Banana-Shampoo